#####################################################################################################
#
# This file is for reference only, changes have no effect on the generated interface implementations.
#
#####################################################################################################

# Id: 1
# Level: DEBUG
# Message: Tracer initialized: %s
# @param 1: message - 
initializing=Rastreador inicializado: %1$s
# Id: 2
# Level: DEBUG
# Message: A Tracer is already registered at the GlobalTracer. Skipping resolution.
alreadyRegistered=Um rastreador j\u00E1 est\u00E1 registrado no GlobalTracer. Ignorando a resolu\u00E7\u00E3o.
# Id: 3
# Level: DEBUG
# Message: Could not determine the service name and can't therefore use Jaeger Tracer. Using NoopTracer.
noServiceName=N\u00E3o foi poss\u00EDvel determinar o nome do servi\u00E7o e, portanto, n\u00E3o \u00E9 poss\u00EDvel usar o Jaeger Tracer. Usando o NoopTracer.
# Id: 4
# Level: DEBUG
# Message: Registering %s as the OpenTracing Tracer
# @param 1: message - 
registeringTracer=Registrando %1$s como o rastreador OpenTracing
# Id: 5
# Level: WARN
# Message: No tracer available to Jakarta RESTful Web Services. Skipping MicroProfile OpenTracing configuration for Jakarta RESTful Web Services
noTracerAvailable=Nenhum rastreador dispon\u00EDvel para os servi\u00E7os Web Jakarta RESTful. Ignorando a configura\u00E7\u00E3o do MicroProfile OpenTracing para os servi\u00E7os Web Jakarta RESTful.
# Id: 6
# Level: DEBUG
# Message: Extra Tracer bean found: %s. Vetoing it, please use TracerResolver to specify a custom tracer to use.
# @param 1: clazz - 
extraTracerBean=Bean de rastreador adicional encontrado: %1$s. Vetando, use o TracerResolver para especificar um rastreador personalizado a ser usado.
# Id: 7
# Level: WARN
# Message: Provided operation name does not match 'http-path' or 'class-method'. Using default 'class-method'.
wrongOperationNameProvider=O nome da opera\u00E7\u00E3o fornecido n\u00E3o corresponde a 'http-path' ou 'class-method'. Usando o m\u00E9todo padr\u00E3o 'class-method'.
# Id: 8
# Level: DEBUG
# Message: Producing tracer from ServletContext, using %s.
# @param 1: tracerObject - 
producingTracer=Produzindo o rastreador a partir do ServletContext, usando %1$s.

